# 模型唯一标识
modelCode=2194
# 模型名称
modelName=GLM-OCR_vllm
# 模型描述
modelDescription=GLM-OCR 是一个基于 GLM-V 编码器-解码器架构的多模态 OCR 模型，专为复杂文档理解而设计。
# 应用场景
appScenario=OCR
# 框架类型
frameType=vllm
# 加速卡类型
accelerateType=BW1000